{
	"Translation": {
		"txt:Description": {
			"ru": "1 секция статистики, все основные типы боев, автоматический сброс статистики раз в сутки.",
			"en": "1 section of statistics, all the main types of fighting, automatic reset statistics once a day.",
			"fr": "1 Les statistiques de tout les principaux types de combats seront automatiquement reinitialise une fois par jour.",
			"pl": "1 sekcja statystyk, wszystkie glowne typy walk, automatyczny reset raz dziennie.",
			"de": "1 Statistiken Abschnitt, alle wichtigen Arten von Gefechte, automatische Reset Statistiken einmal pro Tag"
		},

		"txt:Win": {"ru": "Победа", "en": "Victory", "fr": "Victoire", "pl": "Zwycięstwo", "de": "Sieg"},
		"txt:Defeat": {"ru": "Поражение", "en": "Defeat", "fr": "Défaite", "pl": "Porażka", "de": "Niederlage"},
		"txt:Draw": {"ru": "Ничья", "en": "Draw", "fr": "Égalité", "pl": "Remis", "de": "Unentschieden"},
		
		"txt:Map": {"ru": "Карта", "en": "Map", "fr": "Carte", "pl": "Mapa", "de": "Karte"},
		"txt:Tank": {"ru": "Танк", "en": "Tank", "fr": "Tank", "pl": "Czołg", "de": "Panzer"},
		
		"txt:NoBattle": {
			"ru": "Результаты статистики отсутствуют, Вы не провели ни одного боя.",
			"en": "Statistics results are not available, you have not had a single fight.",
			"fr": "Statistiques des résultats ne sont pas disponibles, vous n'avez pas eu un seul combat.",
			"pl": "Statystyki wyniki nie są dostępne, nie mieli żadnej walki.",
			"de": "Ergebnisse von Statistik fehlen, Sie haben nicht eine einzige Gefecht verbracht."
		},
		"txt:Mod": {"ru": "Мод", "en": "Mod", "fr": "Mod", "pl": "Mod", "de": "Modifikation"},
		"txt:Skin": {"ru": "Скин", "en": "Skin", "fr": "Skin", "pl": "Szablon", "de": "Skin"},
		"txt:Autor": {"ru": "Автор скина", "en": "The author of the skin", "fr": "Auteur du skin", "pl": "Autor szablonu", "de": "Autor Skin"},
		
		"txt:Ach": {"ru": "Достижения в бою:", "en": "Battle achievements:", "fr": "Médailles:", "pl": "Osiągniecia w walce:", "de": "Leistungen auf dem Schlachtfeld:"},
		
		"txt:Level": {"ru": "ур.", "en": "lvl.", "fr": "lvl.", "pl": "lvl.", "de": "lvl."},
		"txt:Wins": {"ru": "Победы", "en": "Wins", "fr": "Victoire", "pl": "Wygrane", "de": "Sieg"},
		"txt:Damage": {"ru": "Урон", "en": "Damage", "fr": "Dégâts", "pl": "Obrażenia", "de": "Schaden"},
		"txt:Frags": {"ru": "Фраги", "en": "Frags", "fr": "Détruits", "pl": "Zniszczone", "de": "Zerstört"},
		"txt:Spot": {"ru": "Засвет", "en": "Spotted", "fr": "Détectés", "pl": "Wykrycie", "de": "Entdeckt"},
		"txt:Capture": {"ru": "Захват", "en": "Capture", "fr": "Capture", "pl": "Zdobycz", "de": "Eroberung"},
		"txt:Diff": {"ru": "Защита", "en": "Defence", "fr": "Défense", "pl": "Obrona", "de": "Verteidigung"},
		"txt:Exp": {"ru": "Опыт", "en": "Experience", "fr": "Experience", "pl": "Doświadczenie", "de": "Erfahrung"},
		"txt:Credits": {"ru": "Кредиты", "en": "Credits", "fr": "Crédits", "pl": "Kredyty", "de": "Kredite"},
		
		"txt:tankWins": {"ru": "Победы", "en": "Wins", "fr": "Wins", "pl": "Wins", "de": "Sieg"},
		"txt:tankDamage": {"ru": "Урон", "en": "Dmg", "fr": "Dmg", "pl": "Dmg", "de": "Dmg"},
		
		"txt:Battle": {"ru": "Бой", "en": "Battle", "fr": "Bataille", "pl": "Bitwa", "de": "Gefechte"},
		"txt:Vehicle": {"ru": "Танк", "en": "Vehicle", "fr": "Véhicule", "pl": "Czołg", "de": "Fahrzeug"},
		"txt:ExpReceived": {"ru": "Получено опыта", "en": "Experience received", "fr": "Expérience reçue", "pl": "Doświadczenia", "de": "Erfahrung"},
		"txt:Team": {"ru": "Опыт экипажа", "en": "Сrew experience", "fr": "Équipage expérience", "pl": "Doświadczenie załogi", "de": "Crew Erfahrung"},
		"txt:CreditsReceived": {"ru": "Получено кредитов", "en": "Credits received", "fr": "Crédits reçus", "pl": "Kredytów", "de": "Kreditpunkte"},
		
		"txt:BtnOverall": {
			"ru": "<img src='img://../configs/BBMods/EZorg/img/btn_overall_ru.png'>",
			"en": "<img src='img://../configs/BBMods/EZorg/img/btn_overall_en.png'>",
			"fr": "<img src='img://../configs/BBMods/EZorg/img/btn_overall_fr.png'>",
			"pl": "<img src='img://../configs/BBMods/EZorg/img/btn_overall_pl.png'>",
			"de": "<img src='img://../configs/BBMods/EZorg/img/btn_overall_de.png'>"
		},
		"txt:BtnTanks": {
			"ru": "<img src='img://../configs/BBMods/EZorg/img/btn_tanks_ru.png'>",
			"en": "<img src='img://../configs/BBMods/EZorg/img/btn_tanks_en.png'>",
			"fr": "<img src='img://../configs/BBMods/EZorg/img/btn_tanks_fr.png'>",
			"pl": "<img src='img://../configs/BBMods/EZorg/img/btn_tanks_pl.png'>",
			"de": "<img src='img://../configs/BBMods/EZorg/img/btn_tanks_de.png'>"
		},
		"txt:BtnReset": {
			"ru": "<img src='img://../configs/BBMods/EZorg/img/btn_reset_ru.png'>",
			"en": "<img src='img://../configs/BBMods/EZorg/img/btn_reset_en.png'>",
			"fr": "<img src='img://../configs/BBMods/EZorg/img/btn_reset_en.png'>",
			"pl": "<img src='img://../configs/BBMods/EZorg/img/btn_reset_en.png'>",
			"de": "<img src='img://../configs/BBMods/EZorg/img/btn_reset_en.png'>"
		},
		"txt:BtnResult": {
			"ru": "<img src='img://../configs/BBMods/EZorg/img/btn_details_ru.png'>",
			"en": "<img src='img://../configs/BBMods/EZorg/img/btn_details_en.png'>",
			"fr": "<img src='img://../configs/BBMods/EZorg/img/btn_details_fr.png'>",
			"pl": "<img src='img://../configs/BBMods/EZorg/img/btn_details_pl.png'>",
			"de": "<img src='img://../configs/BBMods/EZorg/img/btn_details_de.png'>"
		}
	}
}
